/* General
================================================== */
.max-width{
	max-width: 1280px;
	margin: 0 auto;
	box-sizing: border-box;
}

/* BUTTON / CALL TO ACTION */
.button:hover,
.file:hover,
input[type="submit"],
.field-name-field-action a:hover,
#block-search-form #edit-actions--2:hover{
	cursor: pointer;
	-webkit-transform: translateY(-2px);
	transform: translateY(-2px);
	box-shadow: 0 5px 15px rgba(0,0,0,0.45);
}

/* ADMIN TABS */
ul.tabs.primary li a:hover{
	background: #0088ce;
	cursor: pointer;
	-webkit-transform: translateY(-2px);
	transform: translateY(-2px);
	box-shadow: 0 5px 15px rgba(0,0,0,0.45);
}
/* MENU BUTTON*/
/*HIDE MENU BUTTON FROM DESKTOP */
#header-region #menu-button.block{
	display:none;
}

/* COMPETITION ENTRY FORM */
.page-node-add-competition-entry #content-region,
.page-dashboard #content-region,
.page-entry-confirm #content-region,
.page-competitions #content-region{ 
	width: 100% !important;
}
.page-node-add-competition-entry .field-name-field-adults,
.page-node-add-competition-entry .field-name-field-students,
.page-node-add-competition-entry .field-name-field-children{
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	width: 33.33%;
}
.page-node-add-competition-entry .field-name-field-street-address-1,
.page-node-add-competition-entry .field-name-field-street-address-2,
.page-node-add-competition-entry .field-name-field-town,
.page-node-add-competition-entry .field-name-field-county,
.page-node-add-competition-entry .field-name-field-postcode{
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	width: 50%;
}
.hoffi-form input[type="submit"]{
	display: inline-block;
	margin-right: 20px;
}
.multipage-button input[type="button"]{ margin-right: 20px; }

/* COMP ENTRY TABLE */
.my-competition-entries tr td a .button{ padding: 8px 16px; }
.my-competition-entries a + a{ margin-left: 20px; }

/* COMMUNITY ADD CONTENT FORMS */
/* COMMUNITY EVENT FORM */
#edit-field-date-und-0-value .form-item-field-date-und-0-value-date,
#edit-field-date-und-0-value2 .form-item-field-date-und-0-value2-date,
#edit-field-date-und-0-value .form-item-field-date-und-0-value-time,
#edit-field-date-und-0-value2 .form-item-field-date-und-0-value2-time{
	width: 49%;
}

/* Heading & Text
================================================== */


/* Menus & Links
================================================== */
a:hover{ 
	text-decoration:none;
}
.view caption a:hover{ text-decoration: underline; }

/*DROP DOWN MENUS*/
#dropdown-menu-region{
	display:block;
}

/* MAIN MENU ITEMS */
#block-menu-block-1 li a:hover{
	background-color: #0088ce;
	box-shadow: 0 3px 12px rgba(0,0,0,0.45);
}

/* SECONDARY MENU ITEMS */
#second-menu-region .block-menu-block li a:hover,
#sidebar-region .block-menu-block ul li a:hover,
.view-whats-on-theme-menu ul li a:hover,
#block-views-whats-on-date-filter-block-1 ul li a:hover,
.sbmenu ul li a:hover{
	background: rgba(0,0,0,0.5);
}
.views-field-nid a.button{ min-width: 90px; }

/* Regions
================================================== */
#intro-region{
	width: 66%;
}
/*body:not(.community-user-page) #content-region{
	width: 66%;
}*/
.region-content { padding: 0 50px 40px 50px; }
#header-region .region-content { padding: 10px 50px; }

/* SIDEBAR */
.has-sidebar .col-left{
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding-right: 300px;
}
#sidebar-region{
	width: 280px;
	float: right;
	padding-top: 30px; /* to line up with page title, not breadcrumb */
	position: relative;
	margin-left: -100%;
}
#sidebar-region .region-content { padding: 0 50px 40px 0; }
.has-sidebar #intro-region,
.has-sidebar #content-region,
.node-type-gallery #content-region{
	width: 100%;
}

/* Blocks
================================================== */

/* COMPETITION SPONSOR */
#block-hoffi-node-competition-sponsor img{ width: 100%; }

/* Nodes
================================================== */
.node-teaser,
.node-teaser.has-img{
	width: 33.33%;
	padding-bottom: 33.33%;
}

.node-teaser .teaser-order,
.node-teaser.has-img .teaser-order{
	display:none;
}

.node-teaser.has-img span{
	display: block;
	color: rgba(0,0,0,0);
	position: relative;
	z-index: 1;
	transition: 0s all;
}
.node-teaser .teaser-background{
	transition: 0.3s ease all;
}

/* TEASER HOVER */
.node-teaser.has-img:hover span{
	color: inherit;
	transition: .3s .2s ease-in all;
}
.node-teaser.has-img:hover .teaser-background{ top: 50%; }
.node-teaser.landscape.has-img:hover .teaser-background{ top: -10%; left: -62%; }
.node-teaser.has-img.has-summary:hover .teaser-background{
	top: 0;
	-webkit-transform: rotate(0) !important;
	transform: rotate(0) !important;
}
.node-teaser.landscape.has-img.has-summary:hover .teaser-background{
	top: -10%;
	-webkit-transform: rotate(0) !important;
	transform: rotate(0) !important;
	left: -10%;
}

/* LANDSCAPE TEASER */
.node-teaser.landscape{
	width: 66.66%;
}

/* PORTRAIT TEASER */
.node-teaser.portrait{
	padding-bottom: 66.66%;
	background-size:contain; 
	background-position-y:top; 
}
.node-teaser.portrait.has-img:not(has-summary):hover .teaser-background{ top: 40%; }
.node-teaser.portrait.has-img.has-summary:hover .teaser-background{ top: 0; }

/* SUPPORTING IMAGES */
.field-name-field-images > a{ width: 23%; }

/* Competition */
.node-type-competition #intro-region .region-content{ padding: 0 50px; }
.node-type-competition #page-title{ margin: 0 0 10px 0; }
.node-competition .field-name-field-entry-deadline{
	margin: -10px 0 50px 0;
	font-size: 1.5em;
}
.field-name-field-entry-deadline .field-label{
	margin-right: 0;
	font-weight: normal;
}

/* ADD EVENT ARTICLE NODES */
.page-node-add-article .file-widget{ position: relative; }

.page-node-5381 #content-region .region-content{ padding: 0 50px; }

/* Gallery - Node
================================================== */
.node-gallery:not(.node-teaser) .field-name-field-images a{
	width:33.333%;
}
.node-gallery:not(.node-teaser) a:hover:after,
.field-name-field-images a:hover:after{
    color: #FFF;
	background-color:#000;
}

/* Views
================================================== */

/* COLUMN / ITEM VIEW */
.column-view .views-row{
	width: 31%;
}

/* BUSINESS DIRECTORY */
.view-business-directory > .view-content{
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}

/* COMMUNITY RESOURCES */
.view.community-grid .node-teaser:hover{
	transition: 0.2s ease all;
	background-color: rgba(0,0,0,0.2) !important;
}

/* COMPETITION LIST */
.view-competition-list .views-field-field-entry-deadline{ min-width: 100px; }

/* COMMUNITY DASHBOARD CONTENT */
#block-views-6a942c28a9a01c17fb9ee80013182608 .views-field-field-date,
#block-views-030ff79975bf1c224e55241daccb575d .views-field-created{
	min-width: 100px;
}
#block-views-6a942c28a9a01c17fb9ee80013182608 .views-field-edit-node,
#block-views-6a942c28a9a01c17fb9ee80013182608 .views-field-view-node,
#block-views-030ff79975bf1c224e55241daccb575d .views-field-edit-node,
#block-views-030ff79975bf1c224e55241daccb575d .views-field-view-node{
	width: 120px;
}

/* Festival map */
#block-hoffi-festival-map .content{
	padding-top: 0;
	position: relative;
	background-image: url('../images/map/landscape.gif');
	background-size: 160%;
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0;
	height: 100vh;
}
.location{ position: absolute; }
.location .location__image{
	width: 100%;
	max-width: 100%;
	margin: 0;
}
.location__description{
	position: absolute;
	display: block;
	opacity: 0;
	top: 0;
	left: 50%;
	transform: translate(-70%, -80%);
	z-index: 2;
	width: 300px;
	transition: 0.1s 0.3s ease all;
	padding: 10px;
	font-size: 13px;
}
.location .button{ 
	padding: 5px 12px;
	min-width: auto; 
}
.location:hover > .location__description{
	opacity: 1;
	transform: translate(-50%, -90%);
	transition: 0.3s 0.1s ease all;
}
#stedd-sign,
#cyngor-sir-fynwy,
#stalls-0,
#stalls-1,
#stalls-2,
#stands,
#food-court,
#maes-b-stage,
#gorsedd,
#camping,
#welcome-tent,
#sports-area{
	display: block;
}
#open-air-stage{
	width: 15%;
	top: 22%;
	left: 40%;
}
#literary-pavilion{
	width: 13%;
	top: 76%;
	left: 21%;
}
#lolfa-len{
	width: 14%;
	top: 52%;
	left: 37%;
	z-index: 1;
}
#childrens-literature-festival{
	width: 3%;
	top: 83%;
	left: 17%;
}
#theatr-y-maes{
	width: 15%;
	top: 50%;
	left: 21%;
}
#cwt-drama{
	width: 19%;
	top: 40%;
	left: 17%;
}
#ty-gwerin{
	width: 13%;
	top: 86%;
	left: 37%;
}
#caffi-maes-b{
	width: 14%;
	top: 83%;
	left: 70%;
}
#y-lle-celf{
	width: 14%;
	top: 33%;
	left: 72%;
}
#maes-d{
	width: 15%;
	top: 60%;
	left: 68%;
}
#science-and-technology{
	width: 14%;
	top: 24%;
	left: 24%;
}
#societies-1{
	width: 8%;
	top: 72%;
	left: 38%;
}
#societies-2{
	width: 8%;
	top: 72%;
	left: 46%;
}
#pavilion{
	width: 34%;
	top: 35%;
	left: 38%;
}
#stedd-sign{
	width: 13%;
	top: 18%;
	left: 10%;
}
#cyngor-sir-fynwy{
	width: 12%;
	top: 48%;
	left: 8%;
}
#stalls-0{
	width: 12%;
	top: 61%;
	left: 21%;
}
#stalls-1{
	width: 14%;
	top: 69%;
	left: 54%;
}
#stalls-2{
	width: 16%;
	top: 65%;
	left: 83%;
}
#stands{
	width: 21%;
    top: 55%;
    left: 52%;
}
#maes-b-stage{
	width: 20%;
	top: 8.5%;
	left: 32%;
}
#gorsedd{
	width: 11%;
	top: 65%;
	left: 7%;
}
#food-court{
	width: 16%;
	top: 17%;
	left: 56%;
}
#camping{
	width: 18%;
	top: 19%;
	left: 74%;
}
#welcome-tent{
	width: 17%;
	top: 83%;
	left: 53%;
	z-index: 1;
}
#sports-area{
	width: 18%;
	top: 47%;
	left: 73%;
}


#block-block-14{
	margin:0;
    top: 0;
    right: 600px;	
}

@media screen and (min-width: 1280px) {
	.node-teaser,
	.node-teaser.has-img{
		width: 25%;
		padding-bottom: 25%;
	}
	.has-sidebar .node-teaser,
	.has-sidebar .node-teaser.has-img{
		width: 33.33%;
		padding-bottom: 33.33%;
	}
	.has-sidebar .node-teaser.landscape,
	.has-sidebar .node-teaser.has-img.landscape{ width: 66.66%; }
	.node-teaser.landscape{ width: 50%; }
	.node-teaser.portrait{padding-bottom: 50%; }
	#intro-region{ width: 50%; }
	#content-region{ width: 100%; }
	.node-type-gallery #intro-region,
	.node-type-gallery #content-region{
		width: 100%;
	}
	.node-gallery:not(.node-teaser) .field-name-field-images a{ width: 25%; }
}
@media screen and (min-width: 1580px) {
	.page-node .tabs{
		position: absolute;
		margin-left: -130px;
	}
	.page-node ul.tabs.primary li{
		display: block;
		margin-bottom: 20px;
	}
	.page-node ul.tabs.primary li a{
		text-align: center;
		min-width: 110px;
	}
	
	/* COMP TABLE OVERRIDES */
	.view-competition-list a[href="/signup"],
	.view-competition-list a[href="/cofrestrwch"]{
		display: inline-block;
	}
}

/* Lle Celf */
body.node-type-y-lle-celf-entry #content-region{
  width: 100% !important;
}
body.node-type-y-lle-celf-entry .hoffi-form,
body.node-type-y-lle-celf-entry .lle-celf-statement{ 
  width: 66%; 
}